pcl::detail::compat_with_flann< IndexT > Struct Template Reference

`#include <pcl/kdtree/kdtree_flann.h>`

Inheritance diagram for pcl::detail::compat_with_flann< IndexT >:

## Detailed Description

### template<typename IndexT>
struct pcl::detail::compat_with_flann< IndexT >

Definition at line 61 of file kdtree_flann.h.

The documentation for this struct was generated from the following file:

- pcl/kdtree/kdtree_flann.h